« Donut RAPT 69 をVC8でビルドする。 | トップページ | svn export »

2006年3月27日 (月)

Premature end of script headers

Apatch2.0で遭遇したエラー。

具体的な内容については下とかが詳しいが、
http://sagittarius.dip.jp/~toshi/premature.html
http://it-revolution.seesaa.net/article/13687310.html
いろいろ試していても直る気配がない。

一か八かパーミッションを端から試していったところ、755から744に変えたら動作した…。謎。

|

« Donut RAPT 69 をVC8でビルドする。 | トップページ | svn export »

コメント

この記事へのコメントは終了しました。